 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 926px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  font-size: 0.875rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 455px 0 0 224px;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  text-transform: uppercase;
  margin: 16px 0 0 224px;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 20px 0 0 224px;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  font-size: 0.9375rem;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 30px 0 60px auto;
  padding: 8px 103px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1421px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 24px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 24px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 24px;
  }

  .u-section-1 .u-btn-1 {
    --radius: 6px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    font-size: 2.6666666666666665rem;
  }
}

.u-section-1 .u-btn-1,
.u-section-1 .u-btn-1:before,
.u-section-1 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
}

.u-section-1 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
}

.u-section-1 .u-btn-1 {
  border-color: transparent !important;
}.u-section-2 .u-sheet-1 {
  min-height: 216px;
}

.u-section-2 .u-text-1 {
  margin: 60px 0;
}.u-section-3 .u-sheet-1 {
  min-height: 1008px;
}

.u-section-3 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 95px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 18px auto 0;
}

.u-section-3 .u-table-1 {
  margin-top: 18px;
  margin-bottom: 0;
}

.u-block-f135-11 {
  height: 47px;
}

.u-section-3 .u-table-cell-1 {
  background-image: none;
}

.u-section-3 .u-table-cell-2 {
  background-image: none;
}

.u-section-3 .u-table-cell-3 {
  background-image: none;
}

.u-section-3 .u-table-cell-4 {
  background-image: none;
}

.u-section-3 .u-table-cell-5 {
  font-size: 3rem;
  text-transform: uppercase;
  background-image: none;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-table-cell-9 {
  font-size: 3.75rem;
  background-image: none;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-table-cell-13 {
  font-size: 1.875rem;
  text-transform: uppercase;
  background-image: none;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-table-cell-17 {
  font-size: 3.75rem;
  text-transform: uppercase;
  background-image: none;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-block-f135-30 {
  height: 47px;
}

.u-section-3 .u-text-3 {
  margin: 28px 0 60px;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  padding: 0;
}.u-section-4 .u-sheet-1 {
  min-height: 518px;
}

.u-section-4 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 60px auto 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 36px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 293px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 29px;
}

.u-section-4 .u-text-2 {
  margin: 26px auto 0;
}

.u-section-4 .u-text-3 {
  font-size: 1rem;
  margin: 20px 1px 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 29px;
}

.u-section-4 .u-text-4 {
  margin: 26px auto 0;
}

.u-section-4 .u-text-5 {
  font-size: 1rem;
  margin: 20px 1px 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 29px;
}

.u-section-4 .u-text-6 {
  margin: 26px auto 0;
}

.u-section-4 .u-text-7 {
  font-size: 1rem;
  margin: 20px 1px 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-top: 258px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 71px;
    margin-bottom: -115px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 242px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-4 .u-text-2 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-top: 193px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-top: 509px;
  }

  .u-section-4 .u-list-1 {
    margin-top: -431px;
    margin-bottom: -366px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 556px;
    grid-auto-columns: 50%;
  }

  .u-section-4 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-6 {
    margin-top: 225px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 516px;
  }

  .u-section-4 .u-list-1 {
    margin-top: -418px;
    margin-bottom: -373px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 375px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-top: 503px;
  }

  .u-section-4 .u-list-1 {
    margin-top: -444px;
    margin-bottom: -359px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 238px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 670px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 60px auto 0;
}

.u-section-5 .u-accordion-1 {
  margin: 42px 0 60px;
}

.u-section-5 .u-accordion-link-1 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-5 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-5 .u-accordion-pane-1 {
  min-height: 150px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-5 .u-accordion-link-2 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-5 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-5 .u-accordion-pane-2 {
  min-height: 150px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-5 .u-accordion-item-3 {
  margin-bottom: 0;
}

.u-section-5 .u-accordion-link-3 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-5 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-5 .u-accordion-pane-3 {
  min-height: 150px;
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-5 .u-accordion-item-4 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-5 .u-accordion-link-4 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-5 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-5 .u-accordion-pane-4 {
  min-height: 150px;
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-5 .u-accordion-item-5 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-5 .u-accordion-link-5 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-5 .u-icon-5 {
  height: 20px;
  width: 20px;
}

.u-section-5 .u-accordion-pane-5 {
  min-height: 150px;
  background-image: none;
}

.u-section-5 .u-container-layout-5 {
  padding: 20px 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-accordion-1 {
    margin-top: 101px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-accordion-1 {
    margin-top: 152px;
    margin-right: initial;
    margin-left: initial;
  }
}